package opc.ua.im.objecttype;

public class AuditCertificateRevokedEventType extends AuditCertificateEventType {
	
	public AuditCertificateRevokedEventType() {
		setBrowseName("AuditCertificateRevokedEventType");
		setAbstract(true);
	}

}
